<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{E46C4880-27B8-40FD-91B2-F69A1203327D}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WindowsApplication25</RootNamespace>
    <AssemblyName>MyQQ</AssemblyName>
    <Win32Resource>
    </Win32Resource>
    <ApplicationIcon>YMON002.ICO</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="IrisSkin2, Version=2006.3.22.45, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>E:\Winform皮肤\dotnet 皮肤dll\IrisSkin2.dll</HintPath>
    </Reference>
    <Reference Include="SideBar, Version=1.0.2813.28543, Culture=neutral, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="changefriends.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="changefriends.Designer.cs">
      <DependentUpon>changefriends.cs</DependentUpon>
    </Compile>
    <Compile Include="choosefaces.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="choosefaces.designer.cs">
      <DependentUpon>choosefaces.cs</DependentUpon>
    </Compile>
    <Compile Include="DataBase.cs" />
    <Compile Include="ID.cs" />
    <Compile Include="message.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="message.designer.cs">
      <DependentUpon>message.cs</DependentUpon>
    </Compile>
    <Compile Include="set.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="set.Designer.cs">
      <DependentUpon>set.cs</DependentUpon>
    </Compile>
    <Compile Include="login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="login.Designer.cs">
      <DependentUpon>login.cs</DependentUpon>
    </Compile>
    <Compile Include="apply.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="apply.Designer.cs">
      <DependentUpon>apply.cs</DependentUpon>
    </Compile>
    <Compile Include="talk about.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="talk about.Designer.cs">
      <DependentUpon>talk about.cs</DependentUpon>
    </Compile>
    <Compile Include="talk.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="talk.Designer.cs">
      <DependentUpon>talk.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="changefriends.resx">
      <SubType>Designer</SubType>
      <DependentUpon>changefriends.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="choosefaces.resx">
      <DependentUpon>choosefaces.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="message.resx">
      <DependentUpon>message.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="set.resx">
      <SubType>Designer</SubType>
      <DependentUpon>set.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="login.resx">
      <SubType>Designer</SubType>
      <DependentUpon>login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="apply.resx">
      <SubType>Designer</SubType>
      <DependentUpon>apply.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="talk about.resx">
      <SubType>Designer</SubType>
      <DependentUpon>talk about.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="talk.resx">
      <SubType>Designer</SubType>
      <DependentUpon>talk.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\20070602_69d03091f802bcdea0d2wZs13RG4m0TH.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\9401ead3631de7203bf3cf71.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="002.ICO" />
    <None Include="Resources\20050728113010171886.jpg" />
    <None Include="Resources\200632119513707.jpg" />
    <None Include="Resources\0623FF14afsgrehytjytklsg.jpg" />
    <None Include="Resources\04.jpg" />
    <None Include="Resources\041.jpg" />
    <Content Include="Resources\folder.wav" />
    <Content Include="Resources\msg.wav" />
    <Content Include="Resources\system.wav" />
    <Content Include="YMON002.ICO" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>